Lines Matching refs:as_me
131 as_me=`$as_basename -- "$0" ||
452 ' >$as_me.lineno &&
453 chmod +x "$as_me.lineno" ||
454 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
460 . "./$as_me.lineno"
1077 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1084 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1086 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1095 { echo "$as_me: error: missing argument to $ac_option" >&2
1110 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1125 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1189 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1358 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1381 It was created by $as_me, which was
1505 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1506 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1574 echo "$as_me: caught signal $ac_signal"
1575 echo "$as_me: exit $exit_status"
1630 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1631 echo "$as_me: loading site script $ac_site_file" >&6;}
1641 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1642 echo "$as_me: loading cache $cache_file" >&6;}
1649 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1650 echo "$as_me: creating cache $cache_file" >&6;}
1664 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1665 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1668 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1674 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1676 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1677 echo "$as_me: former value: $ac_old_val" >&2;}
1678 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1679 echo "$as_me: current value: $ac_new_val" >&2;}
1696 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1697 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1698 …{ { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1699 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1745 …{ { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\…
1746 echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/.…
1772 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1828 { echo "$as_me:$LINENO: result: $INSTALL" >&5
1839 { echo "$as_me:$LINENO: checking whether build environment is sane" >&5
1863 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
1865 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
1876 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
1878 echo "$as_me: error: newly created file is older than distributed files!
1882 { echo "$as_me:$LINENO: result: yes" >&5
1906 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
1907 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1910 { echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
1949 { echo "$as_me:$LINENO: result: $MKDIR_P" >&5
1962 { echo "$as_me:$LINENO: checking for $ac_word" >&5
1978 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1989 { echo "$as_me:$LINENO: result: $AWK" >&5
1992 { echo "$as_me:$LINENO: result: no" >&5
2000 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2021 { echo "$as_me:$LINENO: result: yes" >&5
2025 { echo "$as_me:$LINENO: result: no" >&5
2045 …{ { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there…
2046 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2101 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2117 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2128 { echo "$as_me:$LINENO: result: $STRIP" >&5
2131 { echo "$as_me:$LINENO: result: no" >&5
2141 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2157 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2168 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2171 { echo "$as_me:$LINENO: result: no" >&5
2180 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2183 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2214 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
2215 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2218 { echo "$as_me:$LINENO: checking build system type" >&5
2227 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2228 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2231 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2232 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2236 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2240 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2241 echo "$as_me: error: invalid value of canonical build" >&2;}
2258 { echo "$as_me:$LINENO: checking host system type" >&5
2267 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2268 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2273 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2277 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2278 echo "$as_me: error: invalid value of canonical host" >&2;}
2308 { echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2336 { echo "$as_me:$LINENO: result: $_am_result" >&5
2366 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2382 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2393 { echo "$as_me:$LINENO: result: $CC" >&5
2396 { echo "$as_me:$LINENO: result: no" >&5
2406 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2422 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2433 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2436 { echo "$as_me:$LINENO: result: no" >&5
2445 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2448 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2463 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2479 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2490 { echo "$as_me:$LINENO: result: $CC" >&5
2493 { echo "$as_me:$LINENO: result: no" >&5
2503 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2524 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2547 { echo "$as_me:$LINENO: result: $CC" >&5
2550 { echo "$as_me:$LINENO: result: no" >&5
2562 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2578 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2589 { echo "$as_me:$LINENO: result: $CC" >&5
2592 { echo "$as_me:$LINENO: result: no" >&5
2606 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2622 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2633 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2636 { echo "$as_me:$LINENO: result: no" >&5
2649 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2652 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2664 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2666 echo "$as_me: error: no acceptable C compiler found in \$PATH
2671 echo "$as_me:$LINENO: checking for C compiler version" >&5
2681 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2691 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2701 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2724 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2754 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2792 { echo "$as_me:$LINENO: result: $ac_file" >&5
2795 echo "$as_me: failed program was:" >&5
2798 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2800 echo "$as_me: error: C compiler cannot create executables
2809 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2822 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2829 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2832 echo "$as_me: error: cannot run C compiled programs.
2839 { echo "$as_me:$LINENO: result: yes" >&5
2846 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2848 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
2851 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
2861 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2877 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2879 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2885 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2891 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
2920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2931 echo "$as_me: failed program was:" >&5
2934 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2936 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2943 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2947 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2982 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2989 echo "$as_me: failed program was:" >&5
2999 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3004 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3040 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3047 echo "$as_me: failed program was:" >&5
3078 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3085 echo "$as_me: failed program was:" >&5
3117 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3124 echo "$as_me: failed program was:" >&5
3139 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3156 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3236 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3243 echo "$as_me: failed program was:" >&5
3259 { echo "$as_me:$LINENO: result: none needed" >&5
3262 { echo "$as_me:$LINENO: result: unsupported" >&5
3266 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3279 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3370 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3391 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3437 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3444 echo "$as_me: failed program was:" >&5
3474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3482 echo "$as_me: failed program was:" >&5
3507 { echo "$as_me:$LINENO: result: $CPP" >&5
3542 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3549 echo "$as_me: failed program was:" >&5
3579 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3587 echo "$as_me: failed program was:" >&5
3603 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3605 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3617 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
3680 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
3681 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
3691 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
3696 { echo "$as_me:$LINENO: checking for egrep" >&5
3762 …{ { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATO…
3763 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bi…
3774 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
3780 { echo "$as_me:$LINENO: checking for AIX" >&5
3795 { echo "$as_me:$LINENO: result: yes" >&5
3802 { echo "$as_me:$LINENO: result: no" >&5
3830 { echo "$as_me:$LINENO: checking for $ac_word" >&5
3846 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3857 { echo "$as_me:$LINENO: result: $CC" >&5
3860 { echo "$as_me:$LINENO: result: no" >&5
3870 { echo "$as_me:$LINENO: checking for $ac_word" >&5
3886 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3897 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
3900 { echo "$as_me:$LINENO: result: no" >&5
3909 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
3912 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
3927 { echo "$as_me:$LINENO: checking for $ac_word" >&5
3943 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3954 { echo "$as_me:$LINENO: result: $CC" >&5
3957 { echo "$as_me:$LINENO: result: no" >&5
3967 { echo "$as_me:$LINENO: checking for $ac_word" >&5
3988 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4011 { echo "$as_me:$LINENO: result: $CC" >&5
4014 { echo "$as_me:$LINENO: result: no" >&5
4026 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4042 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4053 { echo "$as_me:$LINENO: result: $CC" >&5
4056 { echo "$as_me:$LINENO: result: no" >&5
4070 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4086 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4097 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
4100 { echo "$as_me:$LINENO: result: no" >&5
4113 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4116 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
4128 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
4130 echo "$as_me: error: no acceptable C compiler found in \$PATH
4135 echo "$as_me:$LINENO: checking for C compiler version" >&5
4145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4165 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4168 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
4203 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4210 echo "$as_me: failed program was:" >&5
4220 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
4225 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
4261 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4268 echo "$as_me: failed program was:" >&5
4299 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4306 echo "$as_me: failed program was:" >&5
4338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4345 echo "$as_me: failed program was:" >&5
4360 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
4377 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
4457 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4464 echo "$as_me: failed program was:" >&5
4480 { echo "$as_me:$LINENO: result: none needed" >&5
4483 { echo "$as_me:$LINENO: result: unsupported" >&5
4487 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
4500 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
4591 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
4608 { echo "$as_me:$LINENO: checking for main in -lm" >&5
4643 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4651 echo "$as_me: failed program was:" >&5
4661 { echo "$as_me:$LINENO: result: $ac_cv_lib_m_main" >&5
4673 { echo "$as_me:$LINENO: checking for main in -lpthread" >&5
4708 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4716 echo "$as_me: failed program was:" >&5
4726 { echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_main" >&5
4739 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
4775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4782 echo "$as_me: failed program was:" >&5
4877 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4886 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4890 echo "$as_me: program exited with status $ac_status" >&5
4891 echo "$as_me: failed program was:" >&5
4903 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4913 { echo "$as_me:$LINENO: checking for sys/wait.h that is POSIX.1 compatible" >&5
4955 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4962 echo "$as_me: failed program was:" >&5
4970 { echo "$as_me:$LINENO: result: $ac_cv_header_sys_wait_h" >&5
4994 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5021 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5028 echo "$as_me: failed program was:" >&5
5037 { echo "$as_me:$LINENO: result: $ac_res" >&5
5061 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5067 { echo "$as_me:$LINENO: result: $ac_res" >&5
5071 { echo "$as_me:$LINENO: checking $ac_header usability" >&5
5094 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5101 echo "$as_me: failed program was:" >&5
5108 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
5112 { echo "$as_me:$LINENO: checking $ac_header presence" >&5
5133 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5140 echo "$as_me: failed program was:" >&5
5147 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
5153 …{ echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocesso…
5154 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
5155 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
5156 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
5160 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
5161 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
5162 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
5163 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
5164 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
5165 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
5166 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
5167 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
5168 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
5169 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
5170 … { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
5171 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
5175 { echo "$as_me:$LINENO: checking for $ac_header" >&5
5183 { echo "$as_me:$LINENO: result: $ac_res" >&5
5197 { echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
5278 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5285 echo "$as_me: failed program was:" >&5
5293 { echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
5303 { echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
5339 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5346 echo "$as_me: failed program was:" >&5
5354 { echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
5365 { echo "$as_me:$LINENO: checking for function prototypes" >&5
5368 { echo "$as_me:$LINENO: result: yes" >&5
5381 { echo "$as_me:$LINENO: result: no" >&5
5385 { echo "$as_me:$LINENO: checking whether setvbuf arguments are reversed" >&5
5421 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5457 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5500 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5509 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5513 echo "$as_me: program exited with status $ac_status" >&5
5514 echo "$as_me: failed program was:" >&5
5524 echo "$as_me: failed program was:" >&5
5533 echo "$as_me: failed program was:" >&5
5542 { echo "$as_me:$LINENO: result: $ac_cv_func_setvbuf_reversed" >&5
5564 { echo "$as_me:$LINENO: checking for $ac_func" >&5
5626 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5634 echo "$as_me: failed program was:" >&5
5644 { echo "$as_me:$LINENO: result: $ac_res" >&5
5688 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
5689 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
5725 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
5726 echo "$as_me: updating cache $cache_file" >&6;}
5729 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
5730 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
5758 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
5760 echo "$as_me: error: conditional \"AMDEP\" was never defined.
5765 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
5767 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
5772 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
5774 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
5782 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
5783 echo "$as_me: creating $CONFIG_STATUS" >&6;}
5920 as_me=`$as_basename -- "$0" ||
5973 ' >$as_me.lineno &&
5974 chmod +x "$as_me.lineno" ||
5975 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
5981 . "./$as_me.lineno"
6192 -*) { echo "$as_me: error: unrecognized option: $1
6250 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
6251 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
6404 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
6405 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
6465 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
6466 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
6495 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
6496 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
6509 { echo "$as_me:$LINENO: creating $ac_file" >&5
6510 echo "$as_me: creating $ac_file" >&6;}
6580 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
6581 echo "$as_me: error: cannot create directory $as_dir" >&2;}
6652 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
6653 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
6693 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
6790 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
6791 echo "$as_me: $ac_file is unchanged" >&6;}
6837 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
6838 echo "$as_me: executing $ac_file commands" >&6;}
6960 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
6961 echo "$as_me: error: cannot create directory $as_dir" >&2;}